Requisitos y recomendaciones del sistema de SciFinder

Para garantizar la mejor experiencia con SciFinder y para cumplir con las normas de seguridad de Internet recientes, recomendamos que use esta tecnología de navegador web. (Actualizado en abril de 2019)

Recomendaciones de Sistema operativo y navegador

  • Windows 10: Firefox 65 y superior, Firefox 60 (ESR); Internet Explorer 11; Chrome 63 y superior
  • Windows 8.1: Firefox 65 y superior, Firefox 60 (ESR); Internet Explorer 11; Chrome 63 y superior
  • Windows 7: Firefox 65 y superior, Firefox 60 (ESR); Internet Explorer 11 ; Chrome 63 y superior
  • Mac OS 10.12 y superior: Safari 11 y superior; Firefox 65 y superior, Firefox 60 (ESR); Chrome 63 y superior

Requisitos del editor de estructuras de CAS

Los usuarios de SciFinder cuentan con dos opciones para el dibujo estructural.

1. Editor de estructura de CAS sin Java

Se dispone de un editor de estructura sin Java. Cumplir con los requisitos básicos del sistema operativo
y del navegador mencionados anteriormente, y contar con JavaScript y las cookies activadas es suficiente para usar este editor. No se requiere un complemento Java.

El editor de estructuras sin Java permite que los usuarios de SciFinder que tienen problemas con Java dibujen estructuras para las búsquedas de sustancias y reacciones. Las características disponibles son equivalentes a las de la versión de Java.

2. Editor de estructura de CAS basado en Java

  • Nota para usuarios de Chrome: La actualización de septiembre de 2015 a Google Chrome 45 desactivó el soporte de NPAPI por completo y todos los usuarios de Chrome deberán cambiar al Editor de estructuras de CAS sin Java.
  • ¿Tiene problemas para usar el Editor de estructuras basado en Java a partir del lanzamiento de Java 1.7.0_65? Pruebe el editor sin Java o consulte esta posible solución de enero de 2014.
  • El uso del editor de estructuras sin Java requiere un Java Runtime Environment (JRE) y el complemento Java asociado para enlazar el JRE a los navegadores. Se requiere una versión de 64 bits de Java para navegadores de 64 bits.
  • Para todos los sistemas operativos y navegadores de Windows, use la versión de Java 1.6.0_65 o posterior o 1.7.0_65* y posterior. 
  • Nota: Oracle ya no admite Java para Windows XP. Recomendamos el uso del Editor de estructuras de CAS sin Java o actualizar a un sistema operativo más reciente si desea continuar usando el editor basado en Java.
  • Para Mac OS X 10.8 use la versión de Java 1.7.0_65* o posterior.
  • Los navegadores más recientes requieren las versiones de Java más recientes por motivos de seguridad.
  • Visite Javatester.org o el sitio de Oracle Java para ver si Java está instalado y funcionando en su computadora.
  • En la página de descarga www.java.com, se puede encontrar información sobre la descarga e instalación de Java.

* Al usar la versión 1.7.0_45 de Java o superior es posible que le soliciten "Permitir" que Java se ejecute para cada nueva sesión de SciFinder. Busque el icono de advertencia, y cuando aparezca, seleccione "Permitir" o "No bloquear". 

Use el editor de estructuras sin Java si tiene dificultades para acceder o usar el editor basado en Java. Para obtener asistencia, comuníquese con el Centro de Atención al Cliente de CAS. 


Requisitos de conexión de Internet

Consulte con el administrador del sitio, el contacto clave o el servicio de asistencia de su organización antes de cambiar la configuración, de modo que cumpla con estos requisitos.

  • Conexión SSL (https) en puerto 443 a scifinder.cas.org.
  • Conexión https en puerto 80 a chemport.cas.org para enlaces de texto completo

Requisitos y recomendaciones adicionales

  • JavaScript y las cookies deben estar activados.
  • Añada https://scifinder.cas.org a los "Sitios confiables" y a las listas de Excepciones del Bloqueador de elementos emergentes.
  • Se requiere un lector de PDF para imprimir respuestas de SciFinder y otra información. Adobe Reader se puede usar con computadores con sistema operativo Mac o Windows. Preview es un visor gratuito que se proporciona con Mac OS X.
  • Se requieren permisos apropiados de ActiveX y complementos para Internet Explorer.
  • Es posible que las versiones nuevas de Firefox y Chrome bloqueen el uso de versiones de complementos de Oracle Java más antiguas.
  • Es posible que los usuarios de Firefox deban activar o actualizar los complementos si este icono aparece en la barra URL/de ubicación: plug-in_alert

 

 

Contact CAS

Let us know how we can best serve you.